Page MenuHomePhabricator

Fullscreen map not closing properly
Closed, ResolvedPublic

Description

With a recent commit, the full screen map does not close properly with maplinks.

Event Timeline

JGirault created this task.Dec 13 2016, 5:56 PM
Restricted Application added subscribers: Jay8g, Luke081515, TerraCodes, Aklapper. · View Herald TranscriptDec 13 2016, 5:56 PM

Change 327012 had a related patch set uploaded (by JGirault):
Fix fullscreen map not closing properly

https://gerrit.wikimedia.org/r/327012

JGirault moved this task from Backlog to Needs review on the Maps-Sprint board.Dec 13 2016, 5:58 PM

Change 327012 merged by jenkins-bot:
Fix fullscreen map not closing properly

https://gerrit.wikimedia.org/r/327012

JGirault moved this task from Needs review to Done on the Maps-Sprint board.Dec 15 2016, 12:06 AM

Change 327423 had a related patch set uploaded (by Yurik):
Fix fullscreen map not closing properly

https://gerrit.wikimedia.org/r/327423

Change 327423 merged by jenkins-bot:
Fix fullscreen map not closing properly

https://gerrit.wikimedia.org/r/327423

Mentioned in SAL (#wikimedia-operations) [2016-12-15T14:28:53Z] <zfilipin@tin> Synchronized php-1.29.0-wmf.6/extensions/Kartographer: SWAT: [[gerrit:327423|Fix fullscreen map not closing properly (T153100)]] (duration: 00m 40s)

demon added a subscriber: demon.Dec 16 2016, 5:10 PM

Is this resolved now?

Yurik added subscribers: debt, Yurik.Dec 16 2016, 5:26 PM

@demon yep, waiting for @debt

debt closed this task as Resolved.Dec 16 2016, 6:04 PM

Hi @demon - we recently added a 'done' column to this board, so that we can easily tell which items have been recently pushed into production and can be verified before resolving. This ticket was pushed into production yesterday, which did fix the issue of the X not closing the map, so, resolving.